View Issue Details

IDProjectCategoryView StatusLast Update
0003239Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.197 
Target VersionFixed in Version6.5.0.207 
Summary0003239: Default sliders for IC-910H repeat several times
DescriptionThe Icom IC-910H has several sliders which are duplicated in the default radio view. Sliders should only show up once.
Steps To Reproduce1) Open Rig Control and connect to an Icom IC-910H
2) Use the "Radio Layout" command in the "Customize" tear-off of the "View" menu
3) In the resulting "Customize Layout" dialog, activate the "Sliders: Layout" tab
4) Press the "Clear All" button
5) Press the "Load Defaults" button


BUG#1) The same buttons appear three times (mostly); "AF gain", "RF Power", "RF Gain", and so on.


TagsIC-910H, ICOM
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-03-09 16:09

administrator   ~0007651

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4891

k2dls

2019-03-19 10:47

viewer   ~0007708

Verified as resolved.

WA9PIE

2019-03-27 14:27

administrator   ~0007778

Validated

Issue History

Date Modified Username Field Change
2019-03-07 15:49 K7ZCZ New Issue
2019-03-07 15:49 K7ZCZ Tag Attached: ICOM
2019-03-07 15:49 K7ZCZ Tag Attached: IC-910H
2019-03-09 16:09 K7ZCZ Assigned To => K7ZCZ
2019-03-09 16:09 K7ZCZ Status new => resolved
2019-03-09 16:09 K7ZCZ Resolution open => fixed
2019-03-09 16:09 K7ZCZ Note Added: 0007651
2019-03-12 22:19 K7ZCZ Fixed in Version => 6.5.0.203
2019-03-19 10:47 k2dls Note Added: 0007708
2019-03-27 14:27 WA9PIE Status resolved => closed
2019-03-27 14:27 WA9PIE Description Updated View Revisions
2019-03-27 14:27 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-27 14:27 WA9PIE Testing Not Started => Beta Successful
2019-03-27 14:27 WA9PIE Note Added: 0007778
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.203 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe